.bd_index {
  margin-bottom: 100px;
}
.bd_index .ws_index_banner .imgbox {
  overflow: hidden;
}
.bd_index .ws_index_banner .imgbox img {
  width: 100%;
}
.bd_index .ws_index_banner .banner_text {
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 6%;
  opacity: 0;
}
.bd_index .ws_index_banner .banner_text.on {
  opacity: 1;
}
.bd_index .ws_index_banner .banner_text h2 {
  font-size: 65px;
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s;
  font-weight: 600;
  background-image: -webkit-linear-gradient(left, #0e1620, var(--styleColor));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 50px 0;
}
.bd_index .ws_index_banner .banner_text .box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.bd_index .ws_index_banner .banner_text h5 {
  color: #414141;
  font-size: 26px;
}
.bd_index .ws_index_banner .banner_text a {
  font-size: 18px;
  color: #000;
  padding: 8px 20px;
  border: 1px solid #000;
  border-radius: 50px;
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.bd_index .index_about {
  background: url(../images/bg1.png) no-repeat top center;
  height: 763px;
  padding: 60px;
}
.bd_index .index_about .dg_title.w {
  padding-top: 0px;
}
.bd_index .index_about .w {
  display: flex;
  align-items: center;
  padding-top: 60px;
}
.bd_index .index_about .w .index_about_l {
  flex: 1;
}
.bd_index .index_about .w .index_about_l .about_content {
  font-size: 16px;
  color: #666;
  line-height: 35px;
  margin-bottom: 40px;
}
.bd_index .index_about .w .index_about_l .about_icon ul {
  display: flex;
}
.bd_index .index_about .w .index_about_l .about_icon ul li {
  font-size: 20px;
  color: #333333;
  text-align: center;
  display: flex;
  align-items: center;
  flex: 1;
  transition: all 0.3s;
  cursor: pointer;
}
.bd_index .index_about .w .index_about_l .about_icon ul li:hover {
  color: var(--styleColor);
}
.bd_index .index_about .w .index_about_l .about_icon ul li:hover:nth-child(1)::before {
  background-image: url(../images/icon1-2.png);
}
.bd_index .index_about .w .index_about_l .about_icon ul li:hover:nth-child(2)::before {
  background-image: url(../images/icon2-2.png);
}
.bd_index .index_about .w .index_about_l .about_icon ul li:hover:nth-child(3)::before {
  background-image: url(../images/icon3-2.png);
}
.bd_index .index_about .w .index_about_l .about_icon ul li::before {
  content: '';
  height: 40px;
  width: 40px;
  background: url(../images/icon1.png) no-repeat center center;
  display: block;
  transition: all 0.3s;
  margin-right: 10px;
}
.bd_index .index_about .w .index_about_l .about_icon ul li:nth-child(2)::before {
  background-image: url(../images/icon2.png);
}
.bd_index .index_about .w .index_about_l .about_icon ul li:nth-child(3)::before {
  background-image: url(../images/icon3.png);
}
.bd_index .index_about .w .index_about_l .about_icon ul li .en {
  font-size: 12px;
}
.bd_index .index_about .w .index_about_r {
  flex: 1;
}
.bd_index .index_about .w .index_about_r .imgbox {
  position: relative;
  max-width: 585px;
  float: right;
}
.bd_index .index_about .w .index_about_r .imgbox img {
  width: 100%;
  box-shadow: 20px -20px 0px 0px var(--styleColor);
}
.bd_index .index_about .w .index_about_r .imgbox p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 45px;
}
.index_business {
  background: url(../images/bg2.png) no-repeat top center;
  height: 930px;
  padding-top: 40px;
}
.index_business .dg_title {
  border-bottom-color: #fff;
}
.index_business .dg_title::after {
  background-color: #fff;
}
.index_business .dg_title h5 {
  color: #fff;
}
.index_business .dg_title h5::before,
.index_business .dg_title h5::after {
  background-color: #fff;
}
.index_business .w .business_box {
  display: flex;
  align-items: center;
  background-color: #fff;
  padding: 50px;
  margin-top: 50px;
}
.index_business .w .business_box .business_box_l {
  flex: 1;
}
.index_business .w .business_box .business_box_l ul {
  margin-bottom: 40px;
}
.index_business .w .business_box .business_box_l ul li {
  padding-left: 40px;
  transition: all 0.3s;
}
.index_business .w .business_box .business_box_l ul li.active {
  background-color: var(--styleColor);
}
.index_business .w .business_box .business_box_l ul li.active a {
  color: #fff;
}
.index_business .w .business_box .business_box_l ul li.active a::before {
  border-color: #fff;
}
.index_business .w .business_box .business_box_l ul li a {
  font-size: 20px;
  color: #333333;
  line-height: 45px;
  transition: all 0.3s;
  display: flex;
  align-items: center;
}
.index_business .w .business_box .business_box_l ul li a::before {
  content: '';
  height: 12px;
  width: 12px;
  border-radius: 100%;
  border: 2px solid #333333;
  display: block;
  margin-right: 20px;
  transition: all 0.3s;
}
.index_business .w .business_box .business_box_l > a {
  font-size: 16px;
  color: #133877;
  border: 1px solid #133877;
  padding: 10px 30px;
  margin-left: 40px;
}
.index_business .w .business_box .business_box_r {
  width: 680px;
}
.index_business .w .business_box .business_box_r ul li {
  display: none;
}
.index_business .w .business_box .business_box_r ul li.active {
  display: block;
  animation: msf_show 0.3s;
}
.index_business .w .business_box .business_box_r ul li img {
  width: 100%;
}
.index_partner {
  background-color: #f9f9f9;
  padding: 50px 0;
}
.index_partner .w .partner_list {
  /* display: flex; */
  /* justify-content: space-between;
  flex-wrap: wrap; */
  margin-top: 50px;
}
/* .index_partner .w .partner_list::after {
  content: '';
  width: 32%;
} */
.index_partner .w .partner_list .partner_item {
  /* width: auto;
  margin-bottom: 20px; */
}
.index_partner .w .partner_list .partner_item:hover a img {
  transform: scale(1.2);
}
.index_partner .w .partner_list .partner_item:hover a p {
  background-color: rgba(19, 56, 119, 0.55);
}
.index_partner .w .partner_list .partner_item a {
  position: relative;
  display: block;
  overflow: hidden;
}
.index_partner .w .partner_list .partner_item a img {
  width: 100%;
  transition: transform 0.3s;
}
.index_partner .w .partner_list .partner_item a p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 16px;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.55);
}
.flow_list {
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
}
.flow_list li {
  width: 20%;
  margin-bottom: 63px;
  position: relative;
}
.flow_list li::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -22px;
  transform: translateY(-50%);
  background: url(../images/jiantou.png) no-repeat center center;
  width: 42px;
  height: 34px;
  z-index: 2;
}
.flow_list li:nth-child(1) {
  order: 1;
}
.flow_list li:nth-child(2) {
  order: 2;
}
.flow_list li:nth-child(3) {
  order: 3;
}
.flow_list li:nth-child(4) {
  order: 4;
}
.flow_list li:nth-child(5) {
  order: 5;
}
.flow_list li:nth-child(5)::after {
  right: unset;
  left: 50%;
  top: unset;
  bottom: -50px;
  transform: translateX(-50%) rotateZ(90deg);
}
.flow_list li:nth-child(6) {
  order: 10;
}
.flow_list li:nth-child(6)::after {
  content: unset;
}
.flow_list li:nth-child(7) {
  order: 9;
}
.flow_list li:nth-child(8) {
  order: 8;
}
.flow_list li:nth-child(9) {
  order: 7;
}
.flow_list li:nth-child(10) {
  order: 6;
}
.flow_list li:nth-child(n+6)::after {
  transform: translateY(-50%) rotateZ(180deg);
}
.flow_list li:hover .box {
  border-color: var(--styleColor);
  color: var(--styleColor);
}
.flow_list li .box {
  margin: 0 auto;
  width: 207px;
  height: 207px;
  border-radius: 100%;
  border: solid 8px #f9f9f9;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #333333;
  padding-top: 15%;
  text-align: center;
  transition: all 0.3s;
}
.flow_list li .box .num {
  font-size: 48px;
  font-weight: 600;
}
.flow_list li .box .text {
  font-size: 18px;
}
.index_case {
  background: url(../images/bg3.png) no-repeat top center;
  height: auto;
  padding-top: 20px;
}
.index_case .w .case_box {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}
.index_case .w .case_box .case_box_l {
  width: 24%;
  height: auto;
}
.index_case .w .case_box .case_box_l .case_option {
  background-color: #f5f5f5;
  height: 100%;
}
.index_case .w .case_box .case_box_l .case_option .title {
  font-size: 24px;
  font-weight: 600;
  color: #ffffff;
  height: 96px;
  line-height: 96px;
  text-align: center;
  background-color: #133877;
}
.index_case .w .case_box .case_box_l .case_option .case_option_list {
  padding: 20px;
  margin-bottom: 15px;
}
.index_case .w .case_box .case_box_l .case_option .case_option_list .case_option_item {
  padding: 0 20px;
  height: 45px;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
  transition: all 0.3s;
}
.index_case .w .case_box .case_box_l .case_option .case_option_list .case_option_item.active {
  background-color: var(--styleColor);
}
.index_case .w .case_box .case_box_l .case_option .case_option_list .case_option_item.active a {
  color: #fff;
}
.index_case .w .case_box .case_box_l .case_option .case_option_list .case_option_item.active::after {
  background-image: url(../images/icon-jian.png);
}
.index_case .w .case_box .case_box_l .case_option .case_option_list .case_option_item:last-child {
  margin-bottom: 0px;
}
.index_case .w .case_box .case_box_l .case_option .case_option_list .case_option_item::after {
  content: '';
  width: 20px;
  height: 20px;
  background: url(../images/icon-jian2.png) no-repeat center center;
  display: block;
}
.index_case .w .case_box .case_box_l .case_option .case_option_list .case_option_item a {
  font-size: 16px;
  color: #666666;
}
.index_case .w .case_box .case_box_l .case_option .move {
  padding: 0 20px 20px;
}
.index_case .w .case_box .case_box_l .case_option .move > a {
  width: 100%;
  display: block;
  height: 54px;
  line-height: 54px;
  background-color: #333333;
  font-size: 16px;
  text-align: center;
  color: #ffffff;
}
.index_case .w .case_box .case_box_r {
  width: 73%;
}
.index_case .w .case_box .case_box_r .list_box .item_box {
  display: none;
}
.index_case .w .case_box .case_box_r .list_box .item_box.active {
  display: block;
  animation: msf_show 0.3s;
}
.index_case .w .case_box .case_box_r .focus {
  padding: 25px;
  overflow: hidden;
  background-color: #ffffff;
  border: solid 1px #dddddd;
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 20px;
}
.index_case .w .case_box .case_box_r .focus::before {
  content: attr(data-text);
  position: absolute;
  right: 0;
  top: 0;
  transform-origin: 50% 0%;
  transform: rotateZ(45deg) translateX(35%) translateY(-110%);
  line-height: 40px;
  background-color: var(--styleColor);
  padding: 68px 80px 0;
  font-size: 14px;
  color: #ffffff;
}
.index_case .w .case_box .case_box_r .focus .focus_l {
  margin-right: 25px;
}
.index_case .w .case_box .case_box_r .focus .focus_l .imgbox {
  max-width: 390px;
}
.index_case .w .case_box .case_box_r .focus .focus_l img {
  width: 100%;
}
.index_case .w .case_box .case_box_r .focus .focus_r {
  flex: 1;
}
.index_case .w .case_box .case_box_r .focus .focus_r .focus_title {
  font-size: 20px;
  color: #333333;
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 20px;
  position: relative;
}
.index_case .w .case_box .case_box_r .focus .focus_r .focus_title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 3em;
  height: 3px;
  background-color: var(--styleColor);
}
.index_case .w .case_box .case_box_r .focus .focus_r .focus_content {
  font-size: 14px;
  color: #666666;
  border: 1px #dddddd dashed;
  padding: 18px;
  line-height: 26px;
  margin-bottom: 30px;
}
.index_case .w .case_box .case_box_r .focus .focus_r .focus_move a {
  padding: 14px 26px;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  background-color: #333333;
  margin-right: 10px;
  transition: all 0.3s;
}
.index_case .w .case_box .case_box_r .focus .focus_r .focus_move a:hover {
  background-color: var(--styleColor);
}
.index_case .w .case_box .case_box_r .case_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index_case .w .case_box .case_box_r .case_list::after {
  content: '';
  width: 32%;
}
.index_case .w .case_box .case_box_r .case_list li {
  width: 32%;
  overflow: hidden;
  position: relative;
}
.index_case .w .case_box .case_box_r .case_list li:hover img {
  transform: scale(1.2);
}
.index_case .w .case_box .case_box_r .case_list li a {
  overflow: hidden;
}
.index_case .w .case_box .case_box_r .case_list li a img {
  width: 100%;
  transition: all 0.3s;
}
.index_case .w .case_box .case_box_r .case_list li a p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.46);
  line-height: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.index_news .w .news_box {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
}
.index_news .w .news_box .news_box_l {
  width: 48.5%;
  height: auto;
}
.index_news .w .news_box .news_box_l .hot {
  border: 1px solid #eeeeee;
  padding: 20px;
  height: 100%;
}
.index_news .w .news_box .news_box_l .hot:hover .hot_img img {
  transform: scale(1.2);
}
.index_news .w .news_box .news_box_l .hot:hover .hot_text .text .content {
  color: var(--styleColor);
}
.index_news .w .news_box .news_box_l .hot a .hot_img {
  font-size: 0;
  margin-bottom: 10px;
  overflow: hidden;
}
.index_news .w .news_box .news_box_l .hot a .hot_img img {
  width: 100%;
  transition: transform 0.3s;
}
.index_news .w .news_box .news_box_l .hot a .hot_text {
  display: flex;
  align-items: center;
}
.index_news .w .news_box .news_box_l .hot a .hot_text .date {
  width: 94px;
  height: 99px;
  background-color: #133877;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  transform: translateY(-65px);
}
.index_news .w .news_box .news_box_l .hot a .hot_text .date .day {
  font-size: 34px;
  margin-bottom: 5px;
}
.index_news .w .news_box .news_box_l .hot a .hot_text .date .year {
  font-size: 14px;
}
.index_news .w .news_box .news_box_l .hot a .hot_text .text {
  flex: 1;
  padding: 10px;
}
.index_news .w .news_box .news_box_l .hot a .hot_text .text .title {
  font-size: 18px;
  color: #333333;
  font-weight: 600;
  margin-bottom: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.index_news .w .news_box .news_box_l .hot a .hot_text .text .content {
  font-size: 16px;
  color: #666666;
  transition: all 0.3s;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.index_news .w .news_box .news_box_r {
  width: 48.5%;
  background-color: #f9f9f9;
  padding: 40px;
}
.index_news .w .news_box .news_box_r .news_option ul {
  display: flex;
}
.index_news .w .news_box .news_box_r .news_option ul li {
  margin-right: 20px;
}
.index_news .w .news_box .news_box_r .news_option ul li.active a {
  font-weight: 600;
  color: var(--styleColor);
}
.index_news .w .news_box .news_box_r .news_option ul li a {
  font-size: 18px;
  color: #333333;
}
.index_news .w .news_box .news_box_r .news_list_box {
  margin-top: 15px;
}
.index_news .w .news_box .news_box_r .news_list_box .news_all .news_classify {
  display: none;
}
.index_news .w .news_box .news_box_r .news_list_box .news_all .news_classify.active {
  display: block;
  animation: msf_show 0.3s;
}
.index_news .w .news_box .news_box_r .news_list_box .news_list .news_item {
  background-color: #fff;
  margin-bottom: 20px;
  padding: 15px 20px;
}
.index_news .w .news_box .news_box_r .news_list_box .news_list .news_item:last-child {
  margin-bottom: 0;
}
.index_news .w .news_box .news_box_r .news_list_box .news_list .news_item:hover a .news_item_content {
  color: var(--styleColor);
}
.index_news .w .news_box .news_box_r .news_list_box .news_list .news_item a .news_item_title {
  font-size: 16px;
  font-weight: 600;
  color: #333333;
  margin-bottom: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.index_news .w .news_box .news_box_r .news_list_box .news_list .news_item a .news_item_content {
  font-size: 14px;
  line-height: 30px;
  color: #999999;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.about_title {
  margin-bottom: 40px;
}
.about_title h3 {
  font-size: 24px;
  color: var(--styleColor);
  font-weight: 600;
  margin: 0 0 20px 0;
}
.about_title h5 {
  font-size: 18px;
  color: #333333;
  font-weight: 600;
  margin: 0 0 20px 0;
  position: relative;
}
.about_title h5::after {
  content: '';
  width: 4em;
  height: 2px;
  background-color: var(--styleColor);
  position: absolute;
  bottom: -20px;
  left: 0;
}
.dg_banner img {
  width: 100%;
}
.dg_about {
  margin-bottom: 200px;
}


.case li{width:calc(100% / 7);    margin-bottom: 15px;padding:0;    padding: 0 !important;}
.case li:nth-child(7n){border-left:none;}












@media screen and (max-width: 780px) {
  .index_flow {
    display: none;
  }
  .flow_list {
    zoom: 0.25;
  }
  .bd_index {
    margin-bottom: 0.4rem;
  }
  .bd_index .index_about {
    height: auto;
    padding: 0;
    margin-bottom: 0.4rem;
  }
  .bd_index .index_about .w {
    flex-direction: column-reverse;
    padding-top: 15px;
  }
  .bd_index .index_about .w .index_about_r {
    margin-bottom: 15px;
  }
  .bd_index .index_about .w .index_about_r .imgbox {
    width: 80%;
    margin: 0 auto;
    float: unset;
  }
  .bd_index .index_about .w .index_about_r .imgbox p {
    font-size: 16px;
    line-height: 35px;
  }
  .bd_index .index_about .w .index_about_l .about_title {
    margin-bottom: 15px;
  }
  .bd_index .index_about .w .index_about_l .about_title h3 {
    font-size: 20px;
    margin: 0 0 15px 0;
  }
  .bd_index .index_about .w .index_about_l .about_title h5 {
    font-size: 14px;
    margin: 0;
  }
  .index_case{

    height: auto;
  }
  .index_news{
    margin-top: 0;
  }
  .bd_index .index_about .w .index_about_l .about_title h5::after {
    bottom: -10px;
  }
  .bd_index .index_about .w .index_about_l .about_content {
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 0.4rem;
  }
  .bd_index .index_about .w .index_about_l .about_icon ul li {
    font-size: 14px;
  }
  .bd_index .index_about .w .index_about_l .about_icon ul li::before {
    width: 30px;
    height: 30px;
    background-size: contain;
    margin-right: 6px;
  }
  .bd_index .index_about .w .index_about_l .about_icon ul li .text .en {
    display: none;
  }
  .index_business {
    height: auto;
    padding-bottom: 20px;
  }
  .index_business .w .business_box {
    flex-direction: column-reverse;
    padding: 15px;
    margin-top: 0.4rem;
  }
  .index_business .w .business_box .business_box_l {
    width: 100%;
    text-align: center;
  }
  .index_business .w .business_box .business_box_l ul {
    width: 100%;
    margin-bottom: 0.2rem;
  }
  .index_business .w .business_box .business_box_l ul li {
    width: 100%;
  }
  .index_business .w .business_box .business_box_l ul li a {
    font-size: 14px;
    line-height: 40px;
  }
  .index_business .w .business_box .business_box_l > a {
    margin: 0;
  }
  .index_business .w .business_box .business_box_r {
    width: 100%;
  }
  .index_partner {
    padding: 20px 0;
  }
  .index_partner .w .partner_list {
    margin-top: 15px;
  }
  .index_partner .w .partner_list .partner_item {
    margin-bottom: 0.2rem;
  }
  .index_partner .w .partner_list .partner_item a p {
    line-height: 24px;
    font-size: 14px;
  }
  .index_case .w .case_box {
    margin-top: 0;
    flex-direction: column-reverse;
  }
  .index_case .w .case_box .case_box_r {
    width: 100%;
  }
  .index_case .w .case_box .case_box_r .list_box .item_box .focus {
    flex-direction: column;
    margin-bottom: 0.2rem;
  }
  .index_case .w .case_box .case_box_r .list_box .item_box .focus .focus_l {
    margin: 0;
  }
  .index_case .w .case_box .case_box_r .list_box .item_box .focus .focus_r .focus_move {
    display: flex;
    justify-content: space-evenly;
  }
  .index_case .w .case_box .case_box_r .list_box .item_box .focus .focus_r .focus_move a {
    margin: 0;
  }
  .index_case .w .case_box .case_box_r .list_box .item_box .case_list li a p {
    font-size: 12px;
    line-height: 30px;
  }
  .index_case .w .case_box .case_box_l {
    width: 100%;
  }
  .index_case .w .case_box .case_box_l .case_option {
    background: none;
  }
  .index_case .w .case_box .case_box_l .case_option .title {
    display: none;
  }
  .index_case .w .case_box .case_box_l .case_option .case_option_list {
    display: none;
  }
  .index_case .w .case_box .case_box_l .case_option .move {
    padding: 0;
    width: 50%;
    margin: 15px auto;
  }
  .index_news .w .news_box {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .index_news .w .news_box .news_box_l {
    width: 100%;
    height: auto;
  }
  .index_news .w .news_box .news_box_l .hot a .hot_img {
    margin-bottom: 0;
  }
  .index_news .w .news_box .news_box_l .hot a .hot_text {
    position: relative;
  }
  .index_news .w .news_box .news_box_l .hot a .hot_text .text .title {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .index_news .w .news_box .news_box_l .hot a .hot_text .text .content {
    font-size: 12px;
    line-height: 22px;
  }
  .index_news .w .news_box .news_box_l .hot a .hot_text .date {
    width: 1.4rem;
    height: 1.7rem;
    position: absolute;
    top: -1.7rem;
    transform: unset;
  }
  .index_news .w .news_box .news_box_l .hot a .hot_text .date .day {
    font-size: 30px;
    margin: 0;
  }
  .index_news .w .news_box .news_box_r {
    width: 100%;
    background-color: #f9f9f9;
    padding: 0.6rem 0.4rem;
  }


.case {    font-size: 0;}
.case li{width: calc(100% / 2);}
.case li:nth-child(2n+1){border-left: none;}






}
